org.jgroups.stack

## Interface GossipRouter.ConnectionTearListener

- Enclosing class:
    GossipRouter

      public static interface GossipRouter.ConnectionTearListener

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch, java.lang.Exception e)`

- - ### Method Detail

    - #### connectionTorn

          void connectionTorn(org.jgroups.stack.GossipRouter.ConnectionHandler ch,
                            java.lang.Exception e)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.